window.onscroll = function() { scrollFunction() };

function scrollFunction() {
    if (document.getElementById("default-header-outer")) {
        if (document.body.scrollTop > 200 || document.documentElement.scrollTop > 200) {
            document.getElementById("default-header-outer").classList.add("sticky");;
        } else {
            document.getElementById("default-header-outer").classList.remove("sticky");
        }
    }
}

jQuery('#openBtn').on('click', this, function() {

    document.getElementById("myOverlay").style.display = "block";
});
jQuery('#closebtn').on('click', this, function() {

    document.getElementById("myOverlay").style.display = "none";
});